Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jun 2022 12:48:51 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc lara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lara Bot:  Hi Lara ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566693152            04:32 PM, 05th Jun                   Mohammed                   Hi Lara , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           04:32 PM, 05th Jun                     lara                    Hello, I requested a return on May 24th for 2 items, I was told they would be collected in 2 to 5 days however they still have not been           04:33 PM, 05th Jun                     lara                    When will they be collected? As I need my refund           04:34 PM, 05th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           04:35 PM, 05th Jun                     lara                    Yes one moment please           04:35 PM, 05th Jun                     lara                    8170166785           04:35 PM, 05th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:38 PM, 05th Jun                     lara                    Thank you           04:38 PM, 05th Jun                   Mohammed                   Could you please confirm is this your correct phone number 96566693152?           04:40 PM, 05th Jun                     lara                    Yea           04:40 PM, 05th Jun                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:41 PM, 05th Jun                     lara                    Thank you, so will someone contact me to collect the package?           04:41 PM, 05th Jun                     lara                    And will i still receive a refund as it has now been more than 14 days since I ordered           04:41 PM, 05th Jun                   Mohammed                   We will get back to you soon enough           04:44 PM, 05th Jun                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           04:44 PM, 05th Jun                     lara                    Okay. So someone will contact me via email?           04:44 PM, 05th Jun                     lara                    Or by phone?           04:44 PM, 05th Jun                   Mohammed                   We will contact you via your email address           04:45 PM, 05th Jun                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           04:45 PM, 05th Jun                     lara                    Thank you, no thats it           04:46 PM, 05th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:48 PM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4453825